/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Man.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/ParseLink.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Text/Color.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Text/Overstrike.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Text/Termcap.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pod2man
/usr/pkg/lib/perl5/vendor_perl/bin/pod2text
/usr/pkg/lib/perl5/vendor_perl/man/man1/perlpodstyle.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/pod2man.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/pod2text.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Man.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::ParseLink.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Text.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Text::Color.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Text::Overstrike.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Text::Termcap.3
